﻿.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-7{width:58.33333333%}
.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}


#footer-widgets #media_image-5 {
	margin-left: 15px;
	float: right;
}


.et_pb_gutters3.et_pb_footer_columns_3_4__1_4 .footer-widget:nth-child(odd) .fwidget {
	margin-bottom: 5%;
}

      .condition_list{
        
        margin-left: 10px;
      }

      .condition_list li {
        list-style: disc !important;
        padding: 4px 0px;
        font-family: 'THSarabunNew';
        font-size: 22px;
        line-height: 22px;
      }

#request-k-help{color:#fff;font-size:12.5px;padding:25px;position:fixed;top:-340px;background:#ff3c14;width:270px;z-index:9999;height:290px;box-shadow:0px 1px 2px 0px #000;line-height:20px;}

#request-k-help h3{color:#fff;font-size:18px;}

#request-k-help-ico{width:100px;text-align:center;padding:2px 5px;background:#ff3c14;top:7px;border-radius:0 4px 4px 0;float:left;cursor:pointer;position:relative;color:#fff; display:none;}



.main2017 { width:970px; margin:0 auto;  margin-bottom:50px; }

.main2017 .section{ width:100%; margin:0px 0 40px 0;word-wrap:break-word; }

.main2017 .section .tit_dl{width:140px; float:left;}

.main2017 .section .content{width:830px; float:right;}
.user-menu img{width:28px;border:solid 1px #fff;display:inherit;}
.user-menu .navbar-default{border:none;margin:0px;min-height:inherit;}
.user-menu .navbar .navbar-nav{margin-top:5px;}
.modal .user-menu ul{list-style:none;margin:0 0 10px;padding:0;display:inline-block;}
.modal .user-menu ul li{float:left;text-transform:uppercase;margin-right:15px;}
.modal .user-menu a,body.front .modal .user-menu a{color:#404041;font-size:11px;font-family:"Montserrat";letter-spacing:0.1em;font-weight:500;}
.modal .user-menu img{width:60px;margin-right:10px;margin-bottom:10px;}
.user-menu .dropdown-menu{margin-right:45px;border:none;background:#ede8e3;padding:5px 0;}

.jp-game-list .btm-link-info .gw-lt{float: left;}

.crp_related h5 {margin-top: 20px;}

.crp_related a {font-size: 16px;}


#widgets .author {
	padding-top: 4px;
	font-weight: 700;
}
.author-gravtar img{border-radius: 50%;}


.footer-meta-nav a {
	color: #919191;
}


.footer-meta-nav a:hover {
	color: #005cb9;
}
.nav--footer .item--child:not(.last):after{content:"";height:100%;width:2px;background-color:#999;display:block;position:absolute;right:-3px;top:0;}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

  .non-cosigned-loan-options-section .wpb_column {
    margin-top: 50px;
  }

  .non-cosigned-loan-options-section .wpb_column:first-child {
    margin: 0;
  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{width:41.66666667%}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_16 .grid_4 {
	width:220px;
}

.grid_1 .hr, .grid_2 .hr, .grid_3 .hr, .grid_4 .hr, .grid_5 .hr, .grid_6 .hr, .grid_7 .hr, .grid_8 .hr, .grid_9 .hr, .grid_10 .hr, .grid_11 .hr, .grid_12 .hr, .grid_13 .hr, .grid_14 .hr, .grid_15 .hr, .grid_16 .hr {
	margin-left:0;
	margin-right:0;
	}


.round {
	    border-radius: 0px 25px 0px 25px;
}

.fusion-footer-widget-column .row,
.fusion-footer-widget-area .fusion-footer-widget-column .fusion-columns {
  margin-left: 0;
  margin-right: 0;
}

.fusion-footer-widget-area .fusion-footer-widget-column .fusion-column {
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
}

.fusion-footer-widget-column .flexslider a {
  border: 0;
  padding: 0;
}

.fusion-footer-widget-column {
  margin-bottom: 50px;
}

.fusion-footer-widget-column:last-child {
  margin-bottom: 0;
}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#DDDDDD;}



#p_footer_left {
  padding-top: 11px;
  font-size: 0.8em;
  color: #888888; }


#p_footer_left a {
  color: #608D09;
  text-decoration: none; }


#p_footer_left a:hover {
  text-decoration: underline; }

.modal-body {
  position: relative;
  padding: 15px;
}
.row{margin-right:-15px;margin-left:-15px}
.box-section .row.no-margin{margin:0}
.social-section .row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.portal-button .row{margin-left:0px;margin-right:0px}
.nucleo-acf-section.heading_section .tt-heading-section-inner .row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:stretch;-ms-flex-align:stretch;align-items:stretch}

#new_footer .logo{
	text-align:center;
	margin-bottom:25px;
}

#new_footer .logo img{
	width:185px;
}

#product .itm .logo{
	width:42.5%;
}

#product .itm .logo img{
	width:100%;
	height:auto;
}

body.startpage .diyw .diywebFooter .webnavigation a,
body.startpage .diyw .diywebFooter .diywebNav a {
  color: #474747 !important;
  font-family: Helvetica, 'Helvetica Neue', 'Trebuchet MS', sans-serif !important;
  font-size: 14px !important;
}


.ht-footer{
	float: left;
	width: 22%;
	margin-left: 3%;
}


.ht-footer .widget{
    margin-bottom: 30px;
}


.ht-footer .widget:last-child{
    margin-bottom: 0;
}


.ht-footer ul{
	list-style: none;
	margin: 0;
	padding: 0;
}


.ht-footer ul li{
	padding: 2px 0 2px 0;
}


	.ht-footer:last-child{
		margin-bottom: 0;
	}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}



.resize-content-column {
	padding: 4px 4px 5px 4px;
	width: 100%;
	height:auto !important;
	border-bottom: 2px solid #566B7B !important;
}


.resize-content-column h3 {
	padding-top: 8px;
	padding-bottom: 4px;
	font-size: 16px; 
}


.resize-content-column h4 {
	padding-top: 3px;
	font-size: 14px; 
}





.scroller {
	overflow: hidden;
	white-space: nowrap;
}

.scroller .item {
	display: inline-block;
}

.scroller.posts .item {
	margin-right: 25px;
}

.scroller .item .post-tile {
	margin-bottom: 8px;
}


.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}


.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.td-header-sp-top-widget .td-search-btns-wrap {
  float: left;
}

.td-header-sp-top-widget .td-search-btns-wrap:hover .td-icon-search {
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=" 80 ")";
  filter: alpha(opacity=80);
}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }
.owl__slide--step{font-size:6.875em;line-height:1em;color:#fff;width:500px;height:500px;border-radius:500px;background-color:#f36d21;text-align:center;-webkit-box-sizing:border-box;box-sizing:border-box;padding-top:120px;-webkit-transform:translate(-200px, 140px);transform:translate(-200px, 140px);position:relative;opacity:0;-webkit-transition:all ease-in-out 200ms;transition:all ease-in-out 200ms;-webkit-transition-delay:500ms;transition-delay:500ms}
.owl__slide--step::after{content:"";display:block;position:absolute;top:157px;left:375px;width:0;border-width:70px 120px 0;border-style:solid;border-color:#f36d21 transparent}
.owl-item.active .owl__slide--step{opacity:1;-webkit-transform:translate(-100px, -20px);transform:translate(-100px, -20px)}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}


#sw-footer-logo {
    position: absolute;
    top: 11px;
    right: 0px;
}


    #sw-footer-logo img {
        width: 85%;
        height: auto;
    }
